@import url("public.css");
@import url("carousel.css");
.login-header{height:70px;line-height:70px;margin:0 auto;width:85%;overflow:hidden}
.login-headerl{float:left;}
.login-headerl img{vertical-align:middle;height:38px;width:38px}
.login-headerl span{vertical-align:middle;font-size:28px;padding-left:10px}
.login-headerr{float:right;}
.login-headerr span{padding-left:10px}
.login-banner{width:100%;position:relative}
.login-k-bg{width:290px;background:rgba(255,255,255,0.8);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#8fffffff,endColorstr=#8fffffff);position:absolute;z-index:11;height:320px;border-radius:5px}
.login-k-01{border-bottom:1px solid #c4c4c4;height:42px;line-height:42px}
.login-k-01 span{color:#838383;font-weight:bold;border-bottom:2px solid #ff881f;height:42px;display:inline-block;padding:0 20px}
.login-k-02{width:80%;margin:28px auto 0 auto}
.login-k-02 li{padding-bottom:20px;font-size:14px;position:relative}
.login-k-02 li.login-padding{padding-top:20px;padding-bottom:30px}
.login-k-02l{float:left;color:#565656;cursor:pointer}
.login-k-02r{float:right}
.login-input{height:40px;line-height:40px;width:100%;padding:0 0 0 45px;border:1px solid #c4c4c4;font-size:14px;position:relative;z-index:1}
.ic-icon{width:38px;height:40px;line-height:42px;position:absolute;left:0;top:0;z-index:2;text-align:center;border:1px solid #c4c4c4}
.login-k-03{width:80%;margin:0 auto}
.login-btn{width:100%;height:40px;border-radius:5px;background:#ff881f;color:#fff;font-size:18px;cursor:pointer;border:0}
/* .login-title{text-align:center;margin:45px 0;border-top:1px solid #F2F2F2;line-height:0px} */
.login-title{text-align:center;margin:45px 0;line-height:0px}
.login-title span{background:#fff;color:#555;font-weight:bold;font-size:24px}
.login-icon li{float:left;width:16.6666%;text-align:center;margin:20px 0}
.login-icon li img{width:80px;height:80px;cursor:pointer}
.login-icon li p.title{font-size:24px;color:#555;font-weight:500;padding-top:20px}
.login-bottom li{float:left;width:20%;text-align:center;margin-bottom:30px}
.login-bottom li img{width:270px;height:60px}
.login-yzm{width:140px;float:left}
.login-yzm-btn{margin-left:142px}
.login-yzm-btn button{width:100%;border:1px solid #c4c4c4;height:40px;font-size:20px}
.footer{min-height:34px;line-height:34px;text-align:center;background:#f7f7f7;font-size:12px;color:#585858;margin-top:40px}
.footer span{padding-left:20px}
.dialog-login{display:none;width:100%;height:100%;position:fixed;top:0;left:0;background:rgba(0,0,0,0.2);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#20000000,endColorstr=#20000000);z-index:15}
.dialog-login-box{position:absolute;border-radius:5px;width:380px;height:420px;top:50%;left:50%;margin:-210px 0 0 -200px;background:#fff}
.dialog-login-boxa img{border-top-left-radius:5px;border-top-right-radius:5px;width:380px;height:111px;}
.dialog-login-boxb{text-align:center;color:#a7afc9;padding:20px 0;font-weight:700}
.dialog-login-boxc,.dialog-login-boxd{margin:0 20px}
.dialog-login-boxc li{margin-bottom:20px;position:relative}
.login-box-input{border:1px solid #c4c4c4;padding-left:45px;width:100%;line-height:40px;height:40px;}
.login-box-yzm{width:220px;float:left}
.login-box-btn-yzm{margin-left:222px}
.login-box-btn-yzm button{width:100%;border:1px solid #c4c4c4;height:40px;font-size:20px}
.login-box-btn{border-radius:5px;padding:10px;width:100%;background:#ff881f;border:1px solid #ff881f;color:#fff}
.dialog-login-boxdl{float:left}
.dialog-login-boxdl a{color:#565656}
.dialog-login-boxdr{float:right}
.dialog-login-boxdr a{color:#ff881f}
.dialog-login-box-close{position:absolute;background:url(/login/images/ic-close.png) no-repeat;width:20px;height:20px;top:-10px;right:-10px;cursor:pointer}
/*动画效果*/
.login-icon li img{
   transition:all 0.5s ease-in;
   -moz-transition:all 0.5s ease-in;
   -webkit-transition:all 0.5s ease-in;
   -o-transition:all 0.5s ease-in;
   -ms-transform:all 0.5s ease-in;
 }
.login-icon li img.img-hover-01:hover{
	transform:translateY(-8px);
	-webkit-transform:translateY(-8px);
	-moz-transform:translateY(-8px);
	-o-transform:translateY(-8px);
	-ms-transform:translateY(-8px);
}
.login-icon li img.img-hover-02:hover{
    transform:rotate(360deg);
    -webkit-transform:rotate(360deg);
    -moz-transform:rotate(360deg);
    -o-transform:rotate(360deg);
    -ms-transform:rotate(360deg);
}
.login-icon li img.img-hover-03:hover{
    animation:shake 0.5s cubic-bezier(.36, .07, .19, .97) both;
	transform:translate3d(0, 0, 0);
	backface-visibility: hidden;
	perspective:1000px;
}
.login-icon li img.img-hover-04:hover{
    /* animation:mymove 0.5s infinite ease-in-out;
	-webkit-animation:mymove 0.5s infinite ease-in-out; */
	transform:scale(1.2);
}
@keyframes shake {
	10%, 90% {
		transform: translate3d(-1px, 0, 0);
	}
	20%, 80% {
		transform: translate3d(2px, 0, 0);
	}
	30%, 50%, 70% {
		transform: translate3d(-8px, 0, 0);
	}
	40%, 60% {
		transform: translate3d(8px, 0, 0);
	}
}
/* @keyframes mymove{
	0%{
	   transform: scale(1);  
	}
	25%{
		transform: scale(1.1); 
	}
	50%{
		transform: scale(1);
	}
	75%{
		transform: scale(1.1);
	}

} */

